<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="c2fd5632-2143-4c7e-8b0d-96d7692b700b" name="Default" comment="">
      <change afterPath="$PROJECT_DIR$/.eslintrc.json" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gather.js" beforeDir="false" afterPath="$PROJECT_DIR$/gather.js" afterDir="false" />
    </list>
    <ignored path="rinser.iws" />
    <ignored path=".idea/workspace.xml" />
    <ignored path="node_modules/" />
    <ignored path="$PROJECT_DIR$/.idea/shelf/" />
    <ignored path="http:%2F%2Ffeeds2.feedburner.com%2Fbusinessinsider.html" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="CreatePatchCommitExecutor">
    <option name="PATCH_PATH" value="" />
  </component>
  <component name="FUSProjectUsageTrigger">
    <session id="-1060116986">
      <usages-collector id="statistics.lifecycle.project">
        <counts>
          <entry key="project.closed" value="1" />
          <entry key="project.open.time.1" value="1" />
          <entry key="project.open.time.4" value="1" />
          <entry key="project.opened" value="2" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.extensions.open">
        <counts>
          <entry key="js" value="1" />
          <entry key="json" value="1" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.types.open">
        <counts>
          <entry key="JSON" value="1" />
          <entry key="JavaScript" value="1" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.extensions.edit">
        <counts>
          <entry key="js" value="7" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.types.edit">
        <counts>
          <entry key="JavaScript" value="7" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.js.language.service.starts">
        <counts>
          <entry key="ESLintLanguageService" value="2" />
        </counts>
      </usages-collector>
    </session>
  </component>
  <component name="FavoritesManager">
    <favorites_list name="rinser" />
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/plugins/filter_last_week.js">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="330">
              <caret line="15" column="8" selection-start-line="15" selection-start-column="8" selection-end-line="15" selection-end-column="8" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/plugins/filter_reject.js">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="110">
              <caret line="5" column="66" selection-start-line="5" selection-start-column="66" selection-end-line="5" selection-end-column="66" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/plugins/filter_location.js">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="88">
              <caret line="4" column="77" selection-start-line="4" selection-start-column="2" selection-end-line="4" selection-end-column="77" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/plugins/filter_show.js">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="66">
              <caret line="3" column="54" selection-start-line="3" selection-start-column="54" selection-end-line="3" selection-end-column="54" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/gather.js">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="191">
              <caret line="75" column="7" lean-forward="true" selection-start-line="75" selection-start-column="7" selection-end-line="75" selection-end-column="7" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/test.js">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="220">
              <caret line="10" column="63" selection-start-line="10" selection-start-column="63" selection-end-line="10" selection-end-column="63" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/jobs-special.js">
          <provider selected="true" editor-type-id="text-editor">
            <state>
              <caret column="31" selection-start-column="17" selection-end-column="31" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/jobs-local.js">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="330">
              <caret line="15" column="62" selection-end-line="146" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/plugins/filter_md_jobs.js">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="154">
              <caret line="7" column="37" selection-start-line="7" selection-start-column="26" selection-end-line="7" selection-end-column="37" />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="SCSS File" />
        <option value="JavaScript File" />
      </list>
    </option>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>processJson</find>
      <find>worki</find>
      <find>techno</find>
      <find>/!* &quot;name&quot;              : &quot;JobServe&quot;,*!/</find>
      <find>address</find>
      <find>/* &quot;name&quot;              : &quot;JobServe&quot;,*/</find>
      <find>news</find>
      <find>jobis</find>
      <find>jobisjob</find>
      <find>http://52.211.105.9:6566/</find>
      <find>http://52.211.105.9:6566</find>
      <find>ap.o</find>
      <find>mark</find>
      <find>chrisguillebeau</find>
      <find>trun</find>
      <find>gur</find>
      <find>http%3A%2F%2Fwww.technojobs</find>
      <find>&quot;feed_url&quot;: &quot;</find>
      <find>daimanuel</find>
      <find>plan</find>
      <find>/http%3A%2F%2Fwww.jobsite</find>
      <find>jobsite</find>
      <find>4E2AC50E02AD128B</find>
      <find>aspx</find>
      <find>cw</find>
      <find>braider_options</find>
      <find>fs_writeFile</find>
      <find>jobs</find>
      <find>mensf</find>
      <find>http%3A%2F%2Fwww.purelyit.co.uk%2Fcgi-bin%2Fadvsearch%3Frss_feed%3D1%26daysback%3D1%26jbe_id%3D3325606</find>
    </findStrings>
    <replaceStrings>
      <replace />
      <replace>http://stone-dev2.eu-west-1.elasticbeanstalk.com/</replace>
      <replace>http://45.33.114.116:8080</replace>
      <replace>http</replace>
      <replace>https%3A%2F%2Fwww.technojobs</replace>
      <replace>&quot;feed_url&quot;: &quot;http://45.33.114.116:8080/</replace>
      <replace>/https%3A%2F%2Fwww.jobsite</replace>
    </replaceStrings>
    <dirStrings>
      <dir>C:\dev\md\Rinser</dir>
      <dir>$PROJECT_DIR$/html/js</dir>
    </dirStrings>
  </component>
  <component name="Git.Settings">
    <option name="UPDATE_TYPE" value="REBASE" />
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/tech.js" />
        <option value="$PROJECT_DIR$/dist/js/app.js" />
        <option value="$PROJECT_DIR$/html/css/custom.scss" />
        <option value="$PROJECT_DIR$/html/pipes.appcache" />
        <option value="$PROJECT_DIR$/bare-news.js" />
        <option value="$PROJECT_DIR$/fit.js" />
        <option value="$PROJECT_DIR$/paleo.js" />
        <option value="$PROJECT_DIR$/bored.js" />
        <option value="$PROJECT_DIR$/plugins/fix_scripts.js" />
        <option value="$PROJECT_DIR$/plugins/fix_images.js" />
        <option value="$PROJECT_DIR$/plugins/filter_glasgow.js" />
        <option value="$APPLICATION_CONFIG_DIR$/scratches/scratch_4.txt" />
        <option value="$PROJECT_DIR$/reader.js" />
        <option value="$PROJECT_DIR$/dist/stripped.json" />
        <option value="$PROJECT_DIR$/dist/bad.json" />
        <option value="$PROJECT_DIR$/dist/good.json" />
        <option value="$PROJECT_DIR$/bayes.js" />
        <option value="$PROJECT_DIR$/dist/corpus.json" />
        <option value="$PROJECT_DIR$/dist/jobs-special.json" />
        <option value="$PROJECT_DIR$/dist/jobs-special.xml" />
        <option value="$APPLICATION_CONFIG_DIR$/scratches/scratch.txt" />
        <option value="$APPLICATION_CONFIG_DIR$/scratches/jobs-new.js" />
        <option value="$PROJECT_DIR$/jobs-new.js" />
        <option value="$PROJECT_DIR$/jobs-corpus.js" />
        <option value="$PROJECT_DIR$/package.json" />
        <option value="$PROJECT_DIR$/pipes-server.js" />
        <option value="$PROJECT_DIR$/fixer.js" />
        <option value="$PROJECT_DIR$/lifestyle.js" />
        <option value="$PROJECT_DIR$/jobs-local.js" />
        <option value="$PROJECT_DIR$/news.js" />
        <option value="$PROJECT_DIR$/news.json" />
        <option value="$PROJECT_DIR$/jobs-special.js" />
        <option value="$PROJECT_DIR$/feeds/news.json" />
        <option value="$PROJECT_DIR$/feeds/paleo.json" />
        <option value="$PROJECT_DIR$/feeds/jobs-local.json" />
        <option value="$PROJECT_DIR$/feeds/tech.json" />
        <option value="$PROJECT_DIR$/feeds/bored.json" />
        <option value="$APPLICATION_CONFIG_DIR$/scratches/scratch_10.txt" />
        <option value="$PROJECT_DIR$/.eslintrc" />
        <option value="$PROJECT_DIR$/html/js/app.v3.js" />
        <option value="$PROJECT_DIR$/feeds/lifestyle.json" />
        <option value="$PROJECT_DIR$/feeds/fit.json" />
        <option value="$PROJECT_DIR$/v2.gulpfile.js" />
        <option value="$PROJECT_DIR$/plugins/filter_location.js" />
        <option value="$PROJECT_DIR$/feeds/jobs-special.json" />
        <option value="$PROJECT_DIR$/plugins/filter_today_only.js" />
        <option value="$PROJECT_DIR$/plugins/filter_reject.js" />
        <option value="$PROJECT_DIR$/test.js" />
        <option value="$PROJECT_DIR$/plugins/filter_md_jobs.js" />
        <option value="$PROJECT_DIR$/plugins/filter_show.js" />
        <option value="$PROJECT_DIR$/gather.js" />
      </list>
    </option>
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsBuildToolPackageJson" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsFlowSettings">
    <service-enabled>false</service-enabled>
    <exe-path />
    <annotation-enable>false</annotation-enable>
    <other-services-enabled>false</other-services-enabled>
    <auto-save>true</auto-save>
  </component>
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
    <gulpfiles>
      <GulpfileState>
        <gulpfile-path>$PROJECT_DIR$/gulpfile.js</gulpfile-path>
        <tasks>
          <GulpTaskState>
            <task-name>scripts</task-name>
          </GulpTaskState>
          <GulpTaskState>
            <task-name>vendor</task-name>
          </GulpTaskState>
          <GulpTaskState>
            <task-name>remote</task-name>
          </GulpTaskState>
          <GulpTaskState>
            <task-name>styles</task-name>
          </GulpTaskState>
          <GulpTaskState>
            <task-name>partials</task-name>
          </GulpTaskState>
          <GulpTaskState>
            <task-name>index</task-name>
          </GulpTaskState>
          <GulpTaskState>
            <task-name>clean</task-name>
          </GulpTaskState>
          <GulpTaskState>
            <dependencies>
              <dependency value="clean" />
            </dependencies>
            <task-name>default</task-name>
          </GulpTaskState>
        </tasks>
      </GulpfileState>
      <GulpfileState>
        <gulpfile-path>$PROJECT_DIR$/v2.gulpfile.js</gulpfile-path>
        <tasks>
          <GulpTaskState>
            <task-name>scripts</task-name>
          </GulpTaskState>
          <GulpTaskState>
            <task-name>vendor</task-name>
          </GulpTaskState>
          <GulpTaskState>
            <task-name>remote</task-name>
          </GulpTaskState>
          <GulpTaskState>
            <task-name>styles</task-name>
          </GulpTaskState>
          <GulpTaskState>
            <task-name>partials</task-name>
          </GulpTaskState>
          <GulpTaskState>
            <task-name>index</task-name>
          </GulpTaskState>
          <GulpTaskState>
            <task-name>clean</task-name>
          </GulpTaskState>
          <GulpTaskState>
            <dependencies>
              <dependency value="clean" />
            </dependencies>
            <task-name>default</task-name>
          </GulpTaskState>
        </tasks>
      </GulpfileState>
    </gulpfiles>
    <sorting>DEFINITION_ORDER</sorting>
  </component>
  <component name="NodePackageJsonFileManager">
    <packageJsonPaths>
      <path value="$PROJECT_DIR$/package.json" />
    </packageJsonPaths>
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="265" />
    <option name="y" value="24" />
    <option name="width" value="1759" />
    <option name="height" value="1106" />
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="Scope" />
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="rinser" type="b2602c69:ProjectViewProjectNode" />
              <item name="Rinser" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="FileHistory.git4idea.history.GitHistoryProvider_flatOrder0" value="0" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_flatOrder1" value="1" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_flatOrder2" value="2" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_flatOrder3" value="3" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_flatWidth0" value="157" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_flatWidth1" value="186" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_flatWidth2" value="189" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_flatWidth3" value="862" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_treeOrder0" value="0" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_treeOrder1" value="1" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_treeOrder2" value="2" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_treeOrder3" value="3" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_treeWidth0" value="180" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_treeWidth1" value="179" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_treeWidth2" value="180" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_treeWidth3" value="855" />
    <property name="HbShouldOpenHtmlAsHb" value="" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="add_unversioned_files" value="$PROJECT_DIR$/dist/jobs-special.json" />
    <property name="com.intellij.ide.scratch.LRUPopupBuilder$2/Languages" value="TEXT" />
    <property name="editor.config.accepted" value="true" />
    <property name="javascript.nodejs.core.library.configured.version" value="8.11.3" />
    <property name="js-jscs-nodeInterpreter" value="C:\Program Files\nodejs\node.exe" />
    <property name="js.buildTools.gulp.gulp_package_dir" value="$PROJECT_DIR$/node_modules/gulp" />
    <property name="js.buildTools.gulp.node_interpreter" value="C:\Program Files\nodejs\node.exe" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="list.type.of.created.stylesheet" value="SCSS" />
    <property name="node.js.detected.package.eslint" value="true" />
    <property name="node.js.detected.package.jscs" value="true" />
    <property name="node.js.detected.package.prettier" value="true" />
    <property name="node.js.detected.package.standard" value="true" />
    <property name="node.js.path.for.package.eslint" value="node" />
    <property name="node.js.path.for.package.jscs" value="project" />
    <property name="node.js.path.for.package.prettier" value="project" />
    <property name="node.js.path.for.package.standard" value="node" />
    <property name="node.js.selected.package.eslint" value="$USER_HOME$/.nvm/versions/node/v8.12.0/lib/node_modules/eslint" />
    <property name="node.js.selected.package.jscs" value="" />
    <property name="node.js.selected.package.prettier" value="" />
    <property name="node.js.selected.package.standard" value="$USER_HOME$/.nvm/versions/node/v8.12.0/lib/node_modules/eslint" />
    <property name="nodejs_interpreter_path" value="node" />
    <property name="nodejs_package_manager_path" value="npm" />
    <property name="recentsLimit" value="5" />
    <property name="settings.editor.selected.configurable" value="settings.javascript.linters.eslint" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$" />
      <recent name="$PROJECT_DIR$/feeds" />
      <recent name="C:\dev\md\Rinser" />
      <recent name="$PROJECT_DIR$/dist" />
      <recent name="$PROJECT_DIR$/html/icons" />
    </key>
    <key name="MoveFile.RECENT_KEYS">
      <recent name="C:\mddev\Rinser\dist" />
      <recent name="C:\mddev\Rinser\html" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager" selected="Node.js.gather.js">
    <configuration name="index.html" type="JavascriptDebugType" factoryName="JavaScript Debug" temporary="true" nameIsGenerated="true" uri="http://localhost:63342/rinser/dist/index.html">
      <method v="2" />
    </configuration>
    <configuration name="Lifestyle" type="NodeJSConfigurationType" factoryName="Node.js" singleton="false" path-to-js-file="lifestyle.js" working-dir="$PROJECT_DIR$">
      <method v="2" />
    </configuration>
    <configuration name="News" type="NodeJSConfigurationType" factoryName="Node.js" path-to-js-file="news.js" working-dir="$PROJECT_DIR$">
      <method v="2" />
    </configuration>
    <configuration name="Pipes server" type="NodeJSConfigurationType" factoryName="Node.js" path-to-node="$USER_HOME$/.nvm/versions/node/v8.1.3/bin/node" path-to-js-file="pipes-server.js" working-dir="$PROJECT_DIR$">
      <method v="2" />
    </configuration>
    <configuration name="Tech" type="NodeJSConfigurationType" factoryName="Node.js" path-to-js-file="tech.js" working-dir="$PROJECT_DIR$">
      <method v="2" />
    </configuration>
    <configuration name="Test" type="NodeJSConfigurationType" factoryName="Node.js" path-to-js-file="test.js" working-dir="$PROJECT_DIR$">
      <method v="2" />
    </configuration>
    <configuration name="fixer.js" type="NodeJSConfigurationType" factoryName="Node.js" temporary="true" path-to-node="$USER_HOME$/.nvm/versions/node/v8.1.3/bin/node" path-to-js-file="fixer.js" working-dir="$PROJECT_DIR$">
      <method v="2" />
    </configuration>
    <configuration name="gather.js" type="NodeJSConfigurationType" factoryName="Node.js" temporary="true" nameIsGenerated="true" path-to-js-file="gather.js" working-dir="$PROJECT_DIR$">
      <method v="2" />
    </configuration>
    <configuration name="jobs-special.js" type="NodeJSConfigurationType" factoryName="Node.js" temporary="true" path-to-js-file="jobs-special.js" working-dir="$PROJECT_DIR$">
      <method v="2" />
    </configuration>
    <configuration name="Gulp" type="js.build_tools.gulp" factoryName="Gulp.js">
      <node-interpreter>C:/Program Files/nodejs/node.exe</node-interpreter>
      <node-options />
      <gulpfile>$PROJECT_DIR$/gulpfile.js</gulpfile>
      <tasks />
      <arguments />
      <envs />
      <method v="2" />
    </configuration>
    <configuration default="true" type="js.build_tools.gulp" factoryName="Gulp.js">
      <node-interpreter>$USER_HOME$/.nvm/versions/node/v8.1.3/bin/node</node-interpreter>
      <node-options />
      <gulpfile />
      <tasks />
      <arguments />
      <pass-parent-envs>true</pass-parent-envs>
      <method v="2" />
    </configuration>
    <configuration name="default" type="js.build_tools.gulp" factoryName="Gulp.js" temporary="true">
      <node-interpreter>$USER_HOME$/.nvm/versions/node/v8.1.3/bin/node</node-interpreter>
      <node-options />
      <gulpfile>$PROJECT_DIR$/gulpfile.js</gulpfile>
      <tasks>
        <task>default</task>
      </tasks>
      <arguments />
      <envs />
      <method v="2" />
    </configuration>
    <configuration default="true" type="mocha-javascript-test-runner" factoryName="Mocha">
      <node-interpreter>$USER_HOME$/.nvm/versions/node/v5.7.0/bin/node</node-interpreter>
      <node-options />
      <working-directory>$PROJECT_DIR$</working-directory>
      <pass-parent-env>true</pass-parent-env>
      <ui>bdd</ui>
      <extra-mocha-options />
      <test-kind>DIRECTORY</test-kind>
      <test-directory />
      <recursive>false</recursive>
      <method v="2" />
    </configuration>
    <list>
      <item itemvalue="Gulp.js.Gulp" />
      <item itemvalue="Node.js.News" />
      <item itemvalue="Node.js.Lifestyle" />
      <item itemvalue="Node.js.Pipes server" />
      <item itemvalue="Node.js.Tech" />
      <item itemvalue="Node.js.Test" />
      <item itemvalue="Node.js.fixer.js" />
      <item itemvalue="Gulp.js.default" />
      <item itemvalue="Node.js.jobs-special.js" />
      <item itemvalue="Node.js.gather.js" />
      <item itemvalue="JavaScript Debug.index.html" />
    </list>
    <recent_temporary>
      <list>
        <item itemvalue="Node.js.gather.js" />
        <item itemvalue="Gulp.js.default" />
        <item itemvalue="JavaScript Debug.index.html" />
        <item itemvalue="Node.js.jobs-special.js" />
        <item itemvalue="Node.js.fixer.js" />
      </list>
    </recent_temporary>
  </component>
  <component name="SvnConfiguration">
    <configuration>C:\Users\mdonnel\AppData\Roaming\Subversion</configuration>
    <supportedVersion>125</supportedVersion>
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="c2fd5632-2143-4c7e-8b0d-96d7692b700b" name="Default" comment="" />
      <created>1437394742450</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1437394742450</updated>
      <workItem from="1460106859590" duration="1784000" />
      <workItem from="1460109270348" duration="705000" />
      <workItem from="1460111499918" duration="3532000" />
      <workItem from="1460364159750" duration="2875000" />
      <workItem from="1460538212218" duration="14000" />
      <workItem from="1460548625556" duration="2535000" />
      <workItem from="1460978110601" duration="7244000" />
      <workItem from="1461072492931" duration="636000" />
      <workItem from="1461576712373" duration="1929000" />
      <workItem from="1461770676482" duration="3689000" />
      <workItem from="1463586981559" duration="959000" />
      <workItem from="1464254364246" duration="9000" />
      <workItem from="1464345157172" duration="651000" />
      <workItem from="1464684803647" duration="48000" />
      <workItem from="1464684884123" duration="3322000" />
      <workItem from="1464858361156" duration="552000" />
      <workItem from="1465985055430" duration="7699000" />
      <workItem from="1467626360293" duration="1130000" />
      <workItem from="1467711290711" duration="5012000" />
      <workItem from="1470306186124" duration="2941000" />
      <workItem from="1471440704946" duration="4440000" />
      <workItem from="1471450197893" duration="3456000" />
      <workItem from="1471525694848" duration="265000" />
      <workItem from="1471859465359" duration="3696000" />
      <workItem from="1471942853601" duration="100000" />
      <workItem from="1471949004416" duration="777000" />
      <workItem from="1472027894913" duration="1042000" />
      <workItem from="1472037681545" duration="95000" />
      <workItem from="1477992098807" duration="1849000" />
      <workItem from="1486503657189" duration="1233000" />
      <workItem from="1486505051377" duration="895000" />
      <workItem from="1487021424879" duration="602000" />
      <workItem from="1491947971318" duration="437000" />
      <workItem from="1495111050519" duration="4793000" />
      <workItem from="1496238287904" duration="3750000" />
      <workItem from="1500370489972" duration="20000" />
      <workItem from="1500370528349" duration="12243000" />
      <workItem from="1500567464596" duration="598000" />
      <workItem from="1501109852743" duration="15000" />
      <workItem from="1505124639040" duration="4225000" />
      <workItem from="1505137510801" duration="2595000" />
      <workItem from="1505173578878" duration="8000" />
      <workItem from="1506850611645" duration="5067000" />
      <workItem from="1506971297085" duration="11000" />
      <workItem from="1507052473582" duration="3829000" />
      <workItem from="1507110169767" duration="260000" />
      <workItem from="1507794100520" duration="664000" />
      <workItem from="1512473480195" duration="3986000" />
      <workItem from="1513763093327" duration="759000" />
      <workItem from="1514458422723" duration="20000" />
      <workItem from="1516727415722" duration="190000" />
      <workItem from="1516738952818" duration="4000" />
      <workItem from="1519424858361" duration="20000" />
      <workItem from="1520180489311" duration="993000" />
      <workItem from="1528921135827" duration="17718000" />
      <workItem from="1529358967248" duration="4995000" />
      <workItem from="1529481827961" duration="4922000" />
      <workItem from="1529861897883" duration="176000" />
      <workItem from="1530256645652" duration="2645000" />
      <workItem from="1530391391023" duration="153000" />
      <workItem from="1530557207480" duration="1187000" />
      <workItem from="1531587000308" duration="70000" />
      <workItem from="1533827599998" duration="8501000" />
      <workItem from="1537276734750" duration="152000" />
      <workItem from="1537352710691" duration="599000" />
    </task>
    <task id="LOCAL-00089" summary="jobs fix, reverted">
      <created>1500379096274</created>
      <option name="number" value="00089" />
      <option name="presentableId" value="LOCAL-00089" />
      <option name="project" value="LOCAL" />
      <updated>1500379096274</updated>
    </task>
    <task id="LOCAL-00090" summary="jobs fix, reverted">
      <created>1500421369553</created>
      <option name="number" value="00090" />
      <option name="presentableId" value="LOCAL-00090" />
      <option name="project" value="LOCAL" />
      <updated>1500421369553</updated>
    </task>
    <task id="LOCAL-00091" summary="jobs fix, reverted">
      <created>1500421459623</created>
      <option name="number" value="00091" />
      <option name="presentableId" value="LOCAL-00091" />
      <option name="project" value="LOCAL" />
      <updated>1500421459623</updated>
    </task>
    <task id="LOCAL-00092" summary="jobs fix, reverted">
      <created>1500421599015</created>
      <option name="number" value="00092" />
      <option name="presentableId" value="LOCAL-00092" />
      <option name="project" value="LOCAL" />
      <updated>1500421599015</updated>
    </task>
    <task id="LOCAL-00093" summary="jobs fix, reverted">
      <created>1500422689721</created>
      <option name="number" value="00093" />
      <option name="presentableId" value="LOCAL-00093" />
      <option name="project" value="LOCAL" />
      <updated>1500422689721</updated>
    </task>
    <task id="LOCAL-00094" summary="jobs fix, reverted">
      <created>1500422843608</created>
      <option name="number" value="00094" />
      <option name="presentableId" value="LOCAL-00094" />
      <option name="project" value="LOCAL" />
      <updated>1500422843608</updated>
    </task>
    <task id="LOCAL-00095" summary="jobs fix, reverted">
      <created>1500422916758</created>
      <option name="number" value="00095" />
      <option name="presentableId" value="LOCAL-00095" />
      <option name="project" value="LOCAL" />
      <updated>1500422916758</updated>
    </task>
    <task id="LOCAL-00096" summary="jobs fix, reverted">
      <created>1500423010968</created>
      <option name="number" value="00096" />
      <option name="presentableId" value="LOCAL-00096" />
      <option name="project" value="LOCAL" />
      <updated>1500423010968</updated>
    </task>
    <task id="LOCAL-00097" summary="jobs fix, reverted">
      <created>1500448240998</created>
      <option name="number" value="00097" />
      <option name="presentableId" value="LOCAL-00097" />
      <option name="project" value="LOCAL" />
      <updated>1500448240998</updated>
    </task>
    <task id="LOCAL-00098" summary="jobs fix, reverted">
      <created>1500448350966</created>
      <option name="number" value="00098" />
      <option name="presentableId" value="LOCAL-00098" />
      <option name="project" value="LOCAL" />
      <updated>1500448350966</updated>
    </task>
    <task id="LOCAL-00099" summary="jobs fix, reverted">
      <created>1500448522129</created>
      <option name="number" value="00099" />
      <option name="presentableId" value="LOCAL-00099" />
      <option name="project" value="LOCAL" />
      <updated>1500448522129</updated>
    </task>
    <task id="LOCAL-00100" summary="jobs fix, reverted">
      <created>1505126085720</created>
      <option name="number" value="00100" />
      <option name="presentableId" value="LOCAL-00100" />
      <option name="project" value="LOCAL" />
      <updated>1505126085721</updated>
    </task>
    <task id="LOCAL-00101" summary="jobs fix, reverted">
      <created>1505129360876</created>
      <option name="number" value="00101" />
      <option name="presentableId" value="LOCAL-00101" />
      <option name="project" value="LOCAL" />
      <updated>1505129360877</updated>
    </task>
    <task id="LOCAL-00102" summary="jobs fix, reverted">
      <created>1505129501675</created>
      <option name="number" value="00102" />
      <option name="presentableId" value="LOCAL-00102" />
      <option name="project" value="LOCAL" />
      <updated>1505129501675</updated>
    </task>
    <task id="LOCAL-00103" summary="jobs fix, reverted">
      <created>1505129569600</created>
      <option name="number" value="00103" />
      <option name="presentableId" value="LOCAL-00103" />
      <option name="project" value="LOCAL" />
      <updated>1505129569600</updated>
    </task>
    <task id="LOCAL-00104" summary="jobs fix, reverted">
      <created>1505129613892</created>
      <option name="number" value="00104" />
      <option name="presentableId" value="LOCAL-00104" />
      <option name="project" value="LOCAL" />
      <updated>1505129613892</updated>
    </task>
    <task id="LOCAL-00105" summary="jobs fix, reverted">
      <created>1505129667558</created>
      <option name="number" value="00105" />
      <option name="presentableId" value="LOCAL-00105" />
      <option name="project" value="LOCAL" />
      <updated>1505129667558</updated>
    </task>
    <task id="LOCAL-00106" summary="jobs fix, reverted">
      <created>1505138111254</created>
      <option name="number" value="00106" />
      <option name="presentableId" value="LOCAL-00106" />
      <option name="project" value="LOCAL" />
      <updated>1505138111254</updated>
    </task>
    <task id="LOCAL-00107" summary="jobs fix, reverted">
      <created>1505142398653</created>
      <option name="number" value="00107" />
      <option name="presentableId" value="LOCAL-00107" />
      <option name="project" value="LOCAL" />
      <updated>1505142398653</updated>
    </task>
    <task id="LOCAL-00108" summary="all feeds using stone">
      <created>1506878717529</created>
      <option name="number" value="00108" />
      <option name="presentableId" value="LOCAL-00108" />
      <option name="project" value="LOCAL" />
      <updated>1506878717529</updated>
    </task>
    <task id="LOCAL-00109" summary="all feeds using stone">
      <created>1512474893110</created>
      <option name="number" value="00109" />
      <option name="presentableId" value="LOCAL-00109" />
      <option name="project" value="LOCAL" />
      <updated>1512474893110</updated>
    </task>
    <task id="LOCAL-00110" summary="added gather">
      <created>1528963671967</created>
      <option name="number" value="00110" />
      <option name="presentableId" value="LOCAL-00110" />
      <option name="project" value="LOCAL" />
      <updated>1528963671967</updated>
    </task>
    <task id="LOCAL-00111" summary="added gather">
      <created>1528967048918</created>
      <option name="number" value="00111" />
      <option name="presentableId" value="LOCAL-00111" />
      <option name="project" value="LOCAL" />
      <updated>1528967048918</updated>
    </task>
    <task id="LOCAL-00112" summary="added bored">
      <created>1529359292874</created>
      <option name="number" value="00112" />
      <option name="presentableId" value="LOCAL-00112" />
      <option name="project" value="LOCAL" />
      <updated>1529359292875</updated>
    </task>
    <task id="LOCAL-00113" summary="added bored">
      <created>1529359514727</created>
      <option name="number" value="00113" />
      <option name="presentableId" value="LOCAL-00113" />
      <option name="project" value="LOCAL" />
      <updated>1529359514727</updated>
    </task>
    <task id="LOCAL-00114" summary="added bored">
      <created>1529360009350</created>
      <option name="number" value="00114" />
      <option name="presentableId" value="LOCAL-00114" />
      <option name="project" value="LOCAL" />
      <updated>1529360009350</updated>
    </task>
    <task id="LOCAL-00115" summary="added bored">
      <created>1529361026285</created>
      <option name="number" value="00115" />
      <option name="presentableId" value="LOCAL-00115" />
      <option name="project" value="LOCAL" />
      <updated>1529361026285</updated>
    </task>
    <task id="LOCAL-00116" summary="added bored">
      <created>1529363450787</created>
      <option name="number" value="00116" />
      <option name="presentableId" value="LOCAL-00116" />
      <option name="project" value="LOCAL" />
      <updated>1529363450787</updated>
    </task>
    <task id="LOCAL-00117" summary="added some new feeds">
      <created>1529489048452</created>
      <option name="number" value="00117" />
      <option name="presentableId" value="LOCAL-00117" />
      <option name="project" value="LOCAL" />
      <updated>1529489048452</updated>
    </task>
    <task id="LOCAL-00118" summary="added some new feeds">
      <created>1529490132511</created>
      <option name="number" value="00118" />
      <option name="presentableId" value="LOCAL-00118" />
      <option name="project" value="LOCAL" />
      <updated>1529490132511</updated>
    </task>
    <task id="LOCAL-00119" summary="updated feeds">
      <created>1530257417390</created>
      <option name="number" value="00119" />
      <option name="presentableId" value="LOCAL-00119" />
      <option name="project" value="LOCAL" />
      <updated>1530257417391</updated>
    </task>
    <task id="LOCAL-00120" summary="updated feeds">
      <created>1530258697773</created>
      <option name="number" value="00120" />
      <option name="presentableId" value="LOCAL-00120" />
      <option name="project" value="LOCAL" />
      <updated>1530258697773</updated>
    </task>
    <task id="LOCAL-00121" summary="tighter jobs-special">
      <created>1533828642546</created>
      <option name="number" value="00121" />
      <option name="presentableId" value="LOCAL-00121" />
      <option name="project" value="LOCAL" />
      <updated>1533828642546</updated>
    </task>
    <task id="LOCAL-00122" summary="tighter jobs-special">
      <created>1533829429504</created>
      <option name="number" value="00122" />
      <option name="presentableId" value="LOCAL-00122" />
      <option name="project" value="LOCAL" />
      <updated>1533829429504</updated>
    </task>
    <task id="LOCAL-00123" summary="tighter jobs-special">
      <created>1533830759287</created>
      <option name="number" value="00123" />
      <option name="presentableId" value="LOCAL-00123" />
      <option name="project" value="LOCAL" />
      <updated>1533830759287</updated>
    </task>
    <task id="LOCAL-00124" summary="tighter jobs-special">
      <created>1533830877438</created>
      <option name="number" value="00124" />
      <option name="presentableId" value="LOCAL-00124" />
      <option name="project" value="LOCAL" />
      <updated>1533830877438</updated>
    </task>
    <task id="LOCAL-00125" summary="tighter jobs-special">
      <created>1533832114427</created>
      <option name="number" value="00125" />
      <option name="presentableId" value="LOCAL-00125" />
      <option name="project" value="LOCAL" />
      <updated>1533832114427</updated>
    </task>
    <task id="LOCAL-00126" summary="tighter jobs-special">
      <created>1533832908316</created>
      <option name="number" value="00126" />
      <option name="presentableId" value="LOCAL-00126" />
      <option name="project" value="LOCAL" />
      <updated>1533832908316</updated>
    </task>
    <task id="LOCAL-00127" summary="tighter jobs-special">
      <created>1533834646731</created>
      <option name="number" value="00127" />
      <option name="presentableId" value="LOCAL-00127" />
      <option name="project" value="LOCAL" />
      <updated>1533834646731</updated>
    </task>
    <task id="LOCAL-00128" summary="tighter jobs-special">
      <created>1533836076677</created>
      <option name="number" value="00128" />
      <option name="presentableId" value="LOCAL-00128" />
      <option name="project" value="LOCAL" />
      <updated>1533836076677</updated>
    </task>
    <task id="LOCAL-00129" summary="tighter jobs-special">
      <created>1533837830262</created>
      <option name="number" value="00129" />
      <option name="presentableId" value="LOCAL-00129" />
      <option name="project" value="LOCAL" />
      <updated>1533837830262</updated>
    </task>
    <task id="LOCAL-00130" summary="tighter jobs-special">
      <created>1533837952565</created>
      <option name="number" value="00130" />
      <option name="presentableId" value="LOCAL-00130" />
      <option name="project" value="LOCAL" />
      <updated>1533837952565</updated>
    </task>
    <task id="LOCAL-00131" summary="tighter jobs-special">
      <created>1533838106904</created>
      <option name="number" value="00131" />
      <option name="presentableId" value="LOCAL-00131" />
      <option name="project" value="LOCAL" />
      <updated>1533838106905</updated>
    </task>
    <task id="LOCAL-00132" summary="tighter jobs-special">
      <created>1533844064626</created>
      <option name="number" value="00132" />
      <option name="presentableId" value="LOCAL-00132" />
      <option name="project" value="LOCAL" />
      <updated>1533844064626</updated>
    </task>
    <task id="LOCAL-00133" summary="tighter jobs-special">
      <created>1533844303336</created>
      <option name="number" value="00133" />
      <option name="presentableId" value="LOCAL-00133" />
      <option name="project" value="LOCAL" />
      <updated>1533844303336</updated>
    </task>
    <task id="LOCAL-00134" summary="tighter jobs-special">
      <created>1533892284783</created>
      <option name="number" value="00134" />
      <option name="presentableId" value="LOCAL-00134" />
      <option name="project" value="LOCAL" />
      <updated>1533892284783</updated>
    </task>
    <task id="LOCAL-00135" summary="tighter jobs-special">
      <created>1533892481423</created>
      <option name="number" value="00135" />
      <option name="presentableId" value="LOCAL-00135" />
      <option name="project" value="LOCAL" />
      <updated>1533892481423</updated>
    </task>
    <task id="LOCAL-00136" summary="tighter jobs-special">
      <created>1533892645367</created>
      <option name="number" value="00136" />
      <option name="presentableId" value="LOCAL-00136" />
      <option name="project" value="LOCAL" />
      <updated>1533892645367</updated>
    </task>
    <task id="LOCAL-00137" summary="tighter jobs-special">
      <created>1533892817668</created>
      <option name="number" value="00137" />
      <option name="presentableId" value="LOCAL-00137" />
      <option name="project" value="LOCAL" />
      <updated>1533892817668</updated>
    </task>
    <option name="localTasksCounter" value="138" />
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="151321000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="-1" y="39" width="2562" height="1402" extended-state="6" />
    <editor active="true" />
    <layout>
      <window_info active="true" content_ui="combo" id="Project" order="0" sideWeight="0.6797829" visible="true" weight="0.12277228" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="Gulp" order="2" sideWeight="0.3202171" side_tool="true" weight="0.18009207" />
      <window_info id="Favorites" order="3" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" weight="0.3281106" />
      <window_info anchor="bottom" id="Run" order="2" sideWeight="0.63000566" weight="0.2494929" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.39940536" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="bottom" id="Docker" order="7" show_stripe_button="false" />
      <window_info anchor="bottom" id="SonarQube" order="8" weight="0.32962137" />
      <window_info anchor="bottom" id="SonarLint" order="9" />
      <window_info anchor="bottom" id="Terminal" order="10" sideWeight="0.4838976" weight="0.32838774" />
      <window_info anchor="bottom" id="Event Log" order="11" sideWeight="0.36999437" side_tool="true" weight="0.24975222" />
      <window_info anchor="bottom" id="Version Control" order="12" sideWeight="0.59560066" visible="true" weight="0.19019443" />
      <window_info anchor="bottom" id="GitLabIntegration" order="13" />
      <window_info anchor="bottom" id="Application Servers" order="14" weight="0.32987553" />
      <window_info anchor="bottom" id="Messages" order="15" />
      <window_info anchor="bottom" id="Atlassian " order="16" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
    </layout>
    <layout-to-restore>
      <window_info content_ui="combo" id="Project" order="0" sideWeight="0.6797829" visible="true" weight="0.18009207" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="Gulp" order="2" sideWeight="0.3202171" side_tool="true" visible="true" weight="0.18009207" />
      <window_info id="Favorites" order="3" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" weight="0.3281106" />
      <window_info anchor="bottom" id="Run" order="2" sideWeight="0.63000566" weight="0.2494929" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.39940536" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="bottom" id="Docker" order="7" />
      <window_info anchor="bottom" id="SonarQube" order="8" weight="0.32962137" />
      <window_info anchor="bottom" id="SonarLint" order="9" />
      <window_info anchor="bottom" id="Terminal" order="10" sideWeight="0.4838976" weight="0.32838774" />
      <window_info anchor="bottom" id="Event Log" order="11" sideWeight="0.36999437" side_tool="true" weight="0.24975222" />
      <window_info active="true" anchor="bottom" id="Version Control" order="12" sideWeight="0.59560066" visible="true" weight="0.2525355" />
      <window_info anchor="bottom" id="GitLabIntegration" order="13" />
      <window_info anchor="bottom" id="Application Servers" order="14" weight="0.32987553" />
      <window_info anchor="bottom" id="Messages" order="15" />
      <window_info anchor="bottom" id="Atlassian " order="16" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
    </layout-to-restore>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="Vcs.Log.History.Properties">
    <option name="COLUMN_ORDER">
      <list>
        <option value="0" />
        <option value="2" />
        <option value="3" />
        <option value="1" />
      </list>
    </option>
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State>
              <option name="RECENTLY_FILTERED_USER_GROUPS">
                <collection />
              </option>
              <option name="RECENTLY_FILTERED_BRANCH_GROUPS">
                <collection />
              </option>
              <option name="COLUMN_ORDER">
                <list>
                  <option value="0" />
                  <option value="1" />
                  <option value="2" />
                  <option value="3" />
                </list>
              </option>
            </State>
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="Vcs.Log.UiProperties">
    <option name="RECENTLY_FILTERED_USER_GROUPS">
      <collection />
    </option>
    <option name="RECENTLY_FILTERED_BRANCH_GROUPS">
      <collection />
    </option>
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="VcsManagerConfiguration">
    <option name="CHECK_CODE_SMELLS_BEFORE_PROJECT_COMMIT" value="false" />
    <option name="CHECK_NEW_TODO" value="false" />
    <MESSAGE value="Max images out at 1140px wide" />
    <MESSAGE value="Reduced jpeg image quality to 80%, reduces a lot of bandwidth with not much visible impact." />
    <MESSAGE value="page jumps to top on view change" />
    <MESSAGE value="update hover colour" />
    <MESSAGE value="update anchor colour" />
    <MESSAGE value="appcache and something else" />
    <MESSAGE value="added newer icons and updated mui and jquery" />
    <MESSAGE value="added bower for mui, jquery and strings. Then gulp bakes them in, shoudl reduce server read now that gzip is turned on." />
    <MESSAGE value="needed the bower file" />
    <MESSAGE value="updated plugins and removed a couple of broken feeds" />
    <MESSAGE value="fixed jobs feed and added it to the main viewer" />
    <MESSAGE value="tidied feeds a bit and fixed fit&#10;" />
    <MESSAGE value="changing log level for bunyan" />
    <MESSAGE value="removed a feed from paleo and now using my own copy of rss-braider&#10;" />
    <MESSAGE value="updated bored" />
    <MESSAGE value="updated app&#10;" />
    <MESSAGE value="fixed plugins" />
    <MESSAGE value="News fix" />
    <MESSAGE value="jobs fix, reverted" />
    <MESSAGE value="all feeds using stone" />
    <MESSAGE value="added gather" />
    <MESSAGE value="added bored" />
    <MESSAGE value="added some new feeds" />
    <MESSAGE value="updated feeds" />
    <MESSAGE value="tighter jobs-special" />
    <option name="LAST_COMMIT_MESSAGE" value="tighter jobs-special" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <line-breakpoint enabled="true" type="javascript">
          <url>file://$PROJECT_DIR$/news.js</url>
          <line>25</line>
          <option name="timeStamp" value="7" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="javascript">
          <url>file://$PROJECT_DIR$/news.js</url>
          <line>17</line>
          <option name="timeStamp" value="8" />
        </line-breakpoint>
      </breakpoints>
    </breakpoint-manager>
  </component>
  <component name="atlassian-ide-plugin-workspace-issues">
    <option name="view">
      <JiraViewConfigurationBean>
        <option name="viewFilterId" value="" />
      </JiraViewConfigurationBean>
    </option>
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$APPLICATION_CONFIG_DIR$/scratches/scratch.txt" />
    <entry file="file://$PROJECT_DIR$/node_modules/eslint-config-babel/index.js" />
    <entry file="file://$APPLICATION_CONFIG_DIR$/scratches/jobs-new.js" />
    <entry file="file://$PROJECT_DIR$/node_modules/feedparser/History.md" />
    <entry file="file://$PROJECT_DIR$/bayes.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="675">
          <caret line="47" column="30" selection-start-line="47" selection-start-column="30" selection-end-line="47" selection-end-column="30" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/routes/index.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="135">
          <caret line="9" selection-start-line="9" selection-end-line="9" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/dist/pipes.ooappcache" />
    <entry file="file://$PROJECT_DIR$/fixer.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="136">
          <caret line="8" column="89" selection-start-line="8" selection-start-column="89" selection-end-line="8" selection-end-column="89" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pipes-server.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="476">
          <caret line="28" column="49" selection-start-line="28" selection-start-column="45" selection-end-line="28" selection-end-column="49" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/http:%2F%2Ffeeds2.feedburner.com%2Fbusinessinsider.html" />
    <entry file="file://$PROJECT_DIR$/package.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="660">
          <caret line="44" column="3" selection-start-line="44" selection-start-column="3" selection-end-line="44" selection-end-column="3" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/news.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="75">
          <caret line="5" column="40" selection-end-line="87" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/news.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1560">
          <caret line="104" column="19" selection-start-line="104" selection-start-column="19" selection-end-line="104" selection-end-column="19" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/paleo.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="169">
          <caret line="53" column="21" selection-start-line="53" selection-start-column="21" selection-end-line="53" selection-end-column="21" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/lifestyle.js">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <caret column="28" selection-start-column="17" selection-end-column="28" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/feeds/news.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="170">
          <caret line="85" column="27" selection-start-line="85" selection-start-column="27" selection-end-line="85" selection-end-column="27" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/tech.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1410">
          <caret line="94" column="1" selection-start-line="16" selection-start-column="25" selection-end-line="94" selection-end-column="1" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/feeds/paleo.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="525">
          <caret line="35" column="6" selection-start-line="35" selection-start-column="6" selection-end-line="35" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/fit.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1215">
          <caret line="81" selection-start-line="81" selection-end-line="81" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/feeds/tech.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="675">
          <caret line="45" column="45" selection-start-line="45" selection-start-column="19" selection-end-line="45" selection-end-column="45" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/bored.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="450">
          <caret line="30" column="1" selection-start-line="13" selection-start-column="25" selection-end-line="30" selection-end-column="1" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/feeds/bored.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="360">
          <caret line="24" selection-start-line="24" selection-end-line="24" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/node_modules/rss-braider/index.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="75">
          <caret line="5" column="25" selection-start-line="5" selection-start-column="25" selection-end-line="5" selection-end-column="25" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/node_modules/rss-braider/lib/RssBraider.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="165">
          <caret line="11" column="4" selection-start-line="11" selection-start-column="4" selection-end-line="11" selection-end-column="4" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/jobs-corpus.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="4575">
          <caret line="305" column="158" selection-start-line="305" selection-start-column="40" selection-end-line="305" selection-end-column="158" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/jobs-local.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2700">
          <caret line="180" column="44" selection-start-line="180" selection-start-column="28" selection-end-line="180" selection-end-column="44" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/feeds/jobs-special.json.old">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1650">
          <caret line="110" column="53" selection-start-line="110" selection-start-column="53" selection-end-line="110" selection-end-column="53" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/jobs-new.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="945">
          <caret line="63" column="5" selection-start-line="63" selection-start-column="5" selection-end-line="63" selection-end-column="5" />
        </state>
      </provider>
    </entry>
    <entry file="file://$APPLICATION_CONFIG_DIR$/scratches/scratch_10.txt" />
    <entry file="file://$PROJECT_DIR$/.eslintrc">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="825">
          <caret line="55" selection-start-line="55" selection-end-line="55" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/html/js/app.v3.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="435">
          <caret line="29" column="33" selection-start-line="29" selection-start-column="33" selection-end-line="29" selection-end-column="33" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/feeds/lifestyle.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="690">
          <caret line="46" column="6" selection-start-line="46" selection-start-column="6" selection-end-line="46" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/feeds/fit.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="600">
          <caret line="40" column="19" selection-start-line="40" selection-start-column="19" selection-end-line="40" selection-end-column="19" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/dist/js/app.js" />
    <entry file="file://$PROJECT_DIR$/dist/index.html" />
    <entry file="file://$PROJECT_DIR$/html/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1410">
          <caret line="94" column="31" selection-start-line="94" selection-start-column="31" selection-end-line="94" selection-end-column="31" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/gulpfile.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="405">
          <caret line="27" column="27" selection-end-line="90" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/v2.gulpfile.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="360">
          <caret line="24" column="19" selection-start-line="24" selection-start-column="19" selection-end-line="24" selection-end-column="19" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/feeds/jobs-local.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="45">
          <caret line="3" column="24" selection-start-line="3" selection-start-column="24" selection-end-line="3" selection-end-column="24" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/feeds/jobs-special.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="180">
          <caret line="10" column="3" selection-start-line="4" selection-start-column="13" selection-end-line="10" selection-end-column="3" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/plugins/filter_today_only.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="180">
          <caret line="10" selection-start-line="10" selection-end-line="10" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/.eslintrc.json">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/plugins/filter_last_week.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="330">
          <caret line="15" column="8" selection-start-line="15" selection-start-column="8" selection-end-line="15" selection-end-column="8" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/plugins/filter_reject.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="110">
          <caret line="5" column="66" selection-start-line="5" selection-start-column="66" selection-end-line="5" selection-end-column="66" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/plugins/filter_location.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="88">
          <caret line="4" column="77" selection-start-line="4" selection-start-column="2" selection-end-line="4" selection-end-column="77" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/plugins/filter_show.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="66">
          <caret line="3" column="54" selection-start-line="3" selection-start-column="54" selection-end-line="3" selection-end-column="54" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/test.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="220">
          <caret line="10" column="63" selection-start-line="10" selection-start-column="63" selection-end-line="10" selection-end-column="63" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/jobs-special.js">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <caret column="31" selection-start-column="17" selection-end-column="31" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/jobs-local.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="330">
          <caret line="15" column="62" selection-end-line="146" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/plugins/filter_md_jobs.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="154">
          <caret line="7" column="37" selection-start-line="7" selection-start-column="26" selection-end-line="7" selection-end-column="37" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/gather.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="191">
          <caret line="75" column="7" lean-forward="true" selection-start-line="75" selection-start-column="7" selection-end-line="75" selection-end-column="7" />
        </state>
      </provider>
    </entry>
  </component>
</project>